﻿
html, body { background-color:#fff; }
body {width: 100%; margin: 0 auto; overflow: hidden; padding: 0; background: #fff; background-image:none; overflow: visible; font-size:1.15em;}
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

div#framework { width:100%; padding-top:0;}
div#frame_top_banner,
div#frame_top,
div#frame_mainmenu,
div#frame_submenu,
div#frame_top_banner,
div#frame_middleright,
div#frame_left,
div#frame_centerright, 
div#frame_center, 
div#frame_right,
div#ctl00_Test_frame_right,
.test_frame_right
div#frame_right_banner { width:100%; }
div#frame_right_banner { margin-left: 0; }
div#frame_bottom { width:100%; background:none; }


div.leftcenterright_bg { background-image:none; }

div#frame_middle, div#ctl00_frame_middle { width:95%; margin:10px 2.5%; }
 
div#frame_top { background:none; border-bottom:0; }

div.container_top_mobile { display:block; }
div.container_top { height:auto; overflow: hidden; padding:9px 10px; width:100%; background-color:#449d06; }

div.container_top div.logo { width:80px; height:21px; display:inline-block; margin-right:20px; background:transparent url(/images/sprite_mobile.png) no-repeat 0 0; }
div.container_top div.logo a { width:80px; height:21px; display:block; }
div.container_top div.logo a img { display:none; }

div.container_top a { display:block; float:left;  color:#fff !important; font-size:11px; text-decoration:none; }
div.container_top a.contact { width:24px; height:19px; margin-right:8px; background:transparent url(/images/sprite_mobile.png) no-repeat 0 -127px; }
div.container_top a.tip { padding:5px 0 5px 22px; background:transparent url(/images/sprite_mobile.png) no-repeat 0 -167px; text-decoration:none; }
div.container_top_bannermobile { margin-bottom:10px; }
div.mobile_banner { margin-bottom:10px; }
div#frame_bottom { height:auto; }
a.view_switch_web { padding:5px 0 5px 25px; display:block; float:left; margin-right:12px; color:#fff; text-decoration:none; background:transparent url(/images/sprite_mobile.png) no-repeat 0 -48px; font-size:11px; }
div.container_bottom_mobile_switch a.view_switch_web { float:none; padding-left:28px; margin:0 auto; display:inline-block; font-size:12px; background:transparent url(/images/sprite_mobile.png) no-repeat 0 -48px; }
div.container_bottom_mobile_switch { display:block;text-align:center; height:auto; overflow: hidden; padding:2px 10px; width:100%; background-color:#449d06; }

div.container_push1,
div.container_push2,
div.container_push3,
div.container_push4,
div.container_push5,
div.container_push6,
div.container_push7,
div.container_push8 { padding:0; }

div.container_push1 p,
div.container_push2 p,
div.container_push3 p,
div.container_push4 p,
div.container_push5 p,
div.container_push6 p,
div.container_push7 p,
div.container_push8 p { line-height:1.3em; }

div.container_push1 img,
div.container_push2 img,
div.container_push3 img,
div.container_push4 img,
div.container_push5 img,
div.container_push6 img,
div.container_push7 img,
div.container_push8 img { height:37px; float:right; }

div.container_push1 div.container_image_left, div.container_push1 div.container_image_left img,
div.container_push2 div.container_image_left, div.container_push2 div.container_image_left img,
div.container_push3 div.container_image_left, div.container_push3 div.container_image_left img,
div.container_push4 div.container_image_left, div.container_push4 div.container_image_left img,
div.container_push5 div.container_image_left, div.container_push5 div.container_image_left img,
div.container_push6 div.container_image_left, div.container_push6 div.container_image_left img,
div.container_push7 div.container_image_left, div.container_push7 div.container_image_left img,
div.container_push8 div.container_image_left, div.container_push8 div.container_image_left img { height:37px; float:right; margin-top:1px; margin-right:0; }

div.container_push1 div.container_image_center, div.container_push1 div.container_image_center img,
div.container_push2 div.container_image_center, div.container_push2 div.container_image_center img,
div.container_push3 div.container_image_center, div.container_push3 div.container_image_center img,
div.container_push4 div.container_image_center, div.container_push4 div.container_image_center img,
div.container_push5 div.container_image_center, div.container_push5 div.container_image_center img,
div.container_push6 div.container_image_center, div.container_push6 div.container_image_center img,
div.container_push7 div.container_image_center, div.container_push7 div.container_image_center img,
div.container_push8 div.container_image_center, div.container_push8 div.container_image_center img { height:37px; float:right; margin-top:1px; margin-right:0; }

div.container_push1 div.container_image_right, div.container_push1 div.container_image_right img,
div.container_push2 div.container_image_right, div.container_push2 div.container_image_right img,
div.container_push3 div.container_image_right, div.container_push3 div.container_image_right img,
div.container_push4 div.container_image_right, div.container_push4 div.container_image_right img,
div.container_push5 div.container_image_right, div.container_push5 div.container_image_right img,
div.container_push6 div.container_image_right, div.container_push6 div.container_image_right img,
div.container_push7 div.container_image_right, div.container_push7 div.container_image_right img,
div.container_push8 div.container_image_right, div.container_push8 div.container_image_right img { height:37px; float:right; margin-top:1px; margin-right:0; }

div.first div.container_image_left, div.first div.container_image_left img,
div.first div.container_image_center, div.first div.container_image_center img,
div.first div.container_image_right, div.first div.container_image_right img { width:100%; height:auto; float:none; }

div#frame_center #ctl00_Test_ContentCenter_ArticleList1_NewsList1_ctl01_NewslistBanner_PageList1_ctl00_PanelContainer img { width:100%; height:auto; }
div#frame_right_banner div.container_column div.body iframe#twitter-widget-0 { width:100%; }

div.container_push1 h1, div.container_push2 h1, div.container_push3 h1, div.container_push4 h1, div.container_push5 h1, div.container_push6 h1, div.container_push7 h1, div.container_push8 h1  { font-size:1.3em; line-height:1.1em; font-weight:bold; letter-spacing: -1px; margin-bottom: 8px; font-family:Arial,Verdana,sans-serif; }   
div.first h1 { font-size:1.9em; line-height:1em;}
   
div.container_image_center { clear:none; margin-bottom:6px; margin-left: 0;  margin-right: 0; max-width:none; overflow: hidden; float:right; }
   

div.first div.container_image_center { float:none; }
div.container_push1 div.container_image_left p, div.container_push1 div.container_image_center p, div.container_push1 div.container_image_right p,
div.container_push2 div.container_image_left p, div.container_push2 div.container_image_center p, div.container_push2 div.container_image_right p,
div.container_push3 div.container_image_left p, div.container_push3 div.container_image_center p, div.container_push3 div.container_image_right p,
div.container_push4 div.container_image_left p, div.container_push4 div.container_image_center p, div.container_push4 div.container_image_right p,
div.container_push5 div.container_image_left p, div.container_push5 div.container_image_center p, div.container_push5 div.container_image_right p,
div.container_push6 div.container_image_left p, div.container_push6 div.container_image_center p, div.container_push6 div.container_image_right p,
div.container_push7 div.container_image_left p, div.container_push7 div.container_image_center p, div.container_push7 div.container_image_right p,
div.container_push8 div.container_image_left p, div.container_push8 div.container_image_center p, div.container_push8 div.container_image_right p { display:none; }
div.first div.container_image_left p, div.first div.container_image_center p, div.first div.container_image_right p { display:block; }

div.push1_separator,
div.push2_separator { margin: 0 0 10px; }

p.summary,
p.summary a,
div.container_push1 p.summary, div.container_push1 p.summary a,
div.container_push2 p.summary, div.container_push2 p.summary a,
div.container_push3 p.summary, div.container_push3 p.summary a,
div.container_push4 p.summary, div.container_push4 p.summary a,
div.container_push5 p.summary, div.container_push5 p.summary a,
div.container_push6 p.summary, div.container_push6 p.summary a,
div.container_push7 p.summary, div.container_push7 p.summary a,
div.container_push8 p.summary, div.container_push8 p.summary a { font-weight:bold; color: #000; }

div.container_column {  }
div.container_column div.top {  }
div.container_column div.top a img { width:100%; }
div.container_column { padding:6px 0 0; }
div.container_column div.body a  { color:#000; }

div.container_column div.container_newslist .post, div.container_column div.newsList div.post  { border-bottom:solid 1px #eee; margin-bottom:0.5em; padding-bottom:0.5em; font-weight:bold; }
div.container_column div.container_newslist .post a, div.container_column div.newsList div.post a { color:#000; }
div.container_column div.container_newslist div.post span#date, div.container_column div.newsList div.post span#date { color:#666; }

div.container_column div.topContent ul a { color:#000; }

div.container_column div.container_bloglist .post, div.container_column div.blogList div.post { border-bottom:solid 1px #eee; margin-bottom:0.5em; padding-bottom:0.5em; }

div.container_column div.container_bloglist div.post a { color:#000; display:block; text-decoration:none; }
div.container_column div.container_bloglist div.post a:link, div.container_column div.container_bloglist div.post a:link { text-decoration:none; }
div.container_column div.container_bloglist div.post a:active, div.container_column div.container_bloglist div.post a:hover { text-decoration:none; }
div.container_column div.container_bloglist div.post span#date { color:#666; font-weight:normal; }
div.container_column div.container_bloglist div.post a span.blogpostname { color:#000; font-weight:bold; }
div.container_column div.container_bloglist div.post a:active span.blogpostname, div.container_column div.container_bloglist div.post a:hover span.blogpostname { text-decoration:underline; }

div.container_column div.blogList div.post a { color:#000; display:block; text-decoration:none; }
div.container_column div.blogList div.post a:link, div.container_column div.blogList div.post a:link { text-decoration:none; }
div.container_column div.blogList div.post a:active, div.container_column div.blogList div.post a:hover { text-decoration:none; }
div.container_column div.blogList div.post span#date { color:#666; font-weight:bold; }
div.container_column div.blogList div.post a span.blogpostname { color:#000; font-weight:bold; }
div.container_column div.blogList div.post a:active span.blogpostname, div.container_column div.blogList div.post a:hover span.blogpostname { text-decoration:underline; }

/*div.container_column.banner div.banner_header img { width:100%; }
div.container_column.banner a img { display:block; }
div.container_column.banner { text-align:center; }*/
div.container_top_bannermobile a img { width:100%; display:block; }
div.mobile_banner a img { width:100%; display:block; }

div.container_bottom_mobile { display:block; background-color:#3f3f3f; border-top:3px solid #b0b0b0; color:#fff; padding:20px 5% 20px; overflow:hidden; font-size:11px; }
div.container_bottom_mobile span { display:block; }
div.container_bottom_mobile div.bottom_left { float:left; }
div.container_bottom_mobile div.bottom_right { width:42%; float:right; }
div.container_bottom_mobile span.high { font-weight:bold; font-size:12px; margin-bottom:30px; }
div.container_bottom_mobile div.bottom_right span.high { margin-bottom:14px; }
div.container_bottom_mobile span.bottom_row, div.container_bottom_mobile span.bottom_row a { color:#fff; } 

/* Article */
div.container_article h1 { font-size:2.35em; line-height: 1em; }
div.container_article div.container_image_left img, div.container_article div.container_image_center img, div.container_article div.container_image_right img { width:100%; height:auto; float:none; } 
div.container_article_footer a, div.container_article_footer div.header a { color:#000; }
div.container_article span.date { color:#000; }
div.container_article, iframe.container_article { padding: 0; }
div.container_article p.byline a { color:#000; }
div.container_article p.body { font-size:1em; }
div.container_article p a img { width:100%; height:auto; display:block; } 

div.container_comments div.footer a { color:#000; }
div.container_fact_center, div.container_fact_right, div.container_fact_left { float:none; width:100%;clear:both; margin-left:auto; margin-right:auto; }
.addthis_default_style .at300b { padding:0 5px; }

/* Blog */
div.comments_box_blog_main div.header a { color:#000; }
div.comments_box_blog { padding: 10px 0 2px; width: 100%; }
div.comments_box_blog div.form .c3 { width: 100%; }

div.form table { width:100%; }
div.form .c1 { width:35%; }
div.form .c2 { width:65%; }
div.form .c3 input.textbox, div.form .c3 textarea.textbox { width: 96%; float:right; }
div.form .c2 input.textbox, div.form .c2 textarea.textbox { width: 95%; float:right; }

/* Hide*/
div#frame_top_banner{ display:none; }
div.container_top_web { display:none; }
div.container_top div.info p a.about { display:none; }
div.sharelist { display:none !important; }
div#frame_submenu { display:none; }
div#ctl00_Test_ContentCenter_AccordionPaneTellFriend_header { display:none; }
div#ctl00_Test_ContentCenter_AccordionPaneTellFriend_content { display:none; }
.blog div#frame_right_banner { display:none; }
div.container_article div.print { display:none; }



/* Menu */

div#frame_mainmenu { /*height:31px;*/height:39px; background-image:none; background-color:#e5f2eb; }
#frame_mainmenu .wrap {border: none; width: 100%; position: relative; padding: 0;}
#frame_mainmenu #menuWrapper1 {padding: 0; /*margin: 0 25px 6px;*/ margin: 0 25px 6px 0; height:39px; overflow: hidden; position: relative; }
#frame_mainmenu a.prev-page {position: absolute; width:25px; height:39px; background:transparent url(../images/sprite_mobile.png) no-repeat 0 -211px; left: 1px; top:0; text-indent: -9999em;}
#frame_mainmenu a.next-page {position: absolute;  width:25px; height:39px; background:transparent url(../images/sprite_mobile.png) no-repeat 100% -211px; right: 1px; top:0; text-indent: -9999em;}
#frame_mainmenu .controls {display: block; }
#frame_mainmenu .controls a span {display: block; width: 25px; height:39px; cursor: pointer;}
#frame_mainmenu .controls a.next-page span {}

div.container_mainmenu ul li a { background-color:#e0f0e7; background-image:none; }
div.container_mainmenu ul li a:active, div.container_mainmenu ul li a:hover { background-color:#f0f0f0;  }

#frame_mainmenu ul li { display:block; float:left;}
#frame_mainmenu ul li a { padding:10px 11px 10px 12px; font-size:15px; display:block; }

#frame_mainmenu ul li.blue a:link, #frame_mainmenu ul li.blue a:visited { background:transparent url(../images/menuitem_blue.gif) repeat-x bottom right; }
#frame_mainmenu ul li.blue a.active, #frame_mainmenu ul li.blue a:active, #frame_mainmenu ul li.blue a:hover { color:#449d06; background:#f0f0f0 url(/images/menuitem_blue_active.gif) repeat-x bottom right; }
#frame_mainmenu ul li.brown a:link, #frame_mainmenu ul li.brown a:visited { background:transparent url(../images/menuitem_brown.gif) repeat-x bottom right; }
#frame_mainmenu ul li.brown a.active, #frame_mainmenu ul li.brown a:active, #frame_mainmenu ul li.brown a:hover { background:#f0f0f0 url(/images/menuitem_brown_active.gif) repeat-x bottom right; }
#frame_mainmenu ul li.green a:link, #frame_mainmenu ul li.green a:visited { background:transparent url(../images/menuitem_green.gif) repeat-x bottom right; }
#frame_mainmenu ul li.green a.active, #frame_mainmenu ul li.green a:active, #frame_mainmenu ul li.green a:hover { background:#f0f0f0 url(/images/menuitem_green_active.gif) repeat-x bottom right; }
#frame_mainmenu ul li.yellow a:link, #frame_mainmenu ul li.yellow a:visited { background:transparent url(../images/menuitem_yellow.gif) repeat-x bottom right; }
#frame_mainmenu ul li.yellow a.active, #frame_mainmenu ul li.yellow a:active, #frame_mainmenu ul li.yellow a:hover { background:#f0f0f0 url(/images/menuitem_yellow_active.gif) repeat-x bottom right; }
#frame_mainmenu ul li.red a:link, #frame_mainmenu ul li.red a:visited { background:transparent url(../images/menuitem_red.gif) repeat-x bottom right; }
#frame_mainmenu ul li.red a.active, #frame_mainmenu ul li.red a:active, #frame_mainmenu ul li.red a:hover { color:#449d06; background:#f0f0f0 url(/images/menuitem_red_active.gif) repeat-x bottom right; }

#frame_mainmenu ul li.blue a.active { color:#000; }
#frame_mainmenu ul li.brown a.active { color:#000; }
#frame_mainmenu ul li.green a.active { color:#000; }
#frame_mainmenu ul li.yellow a.active { color:#000; }
#frame_mainmenu ul li.red a.active { color:#000; }

#frame_mainmenu ul.level1 {position: relative; }


/* Menu css / other */

#frame_mainmenu .wrap .shadow {position: absolute; height: 32px; width: 6px; background: url(../images/slider-shadow.png) repeat-y; right: 37px; top: 1px; }


#topMenu .level1 li {padding: 2px 2px 0 0; border-radius: 5px; overflow: hidden;}
#topMenu .level1 li a {border-radius: 5px; overflow: hidden; font-family: Georgia, serif; background-position: 0 0;
    background-image: none;
	background-color: #595a5c;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#78797d), to(#3c3d3e)); /* Safari 4+, Chrome */
	background-image: -webkit-linear-gradient(top, #78797d, #3c3d3e); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #78797d, #3c3d3e); /* Firefox 3.6-15 */
	background-image:      -o-linear-gradient(top, #78797d, #3c3d3e); /* Opera 11.10-12.00 */
	background-image:         linear-gradient(to bottom, #78797d, #3c3d3e); /* Firefox 16+, IE10, Opera 12.50+ */}
	#topMenu .level1 li a span {background: none;}
#topMenu .level1 li a.selected {margin: 0; height: 30px; line-height: 30px; background-position: 0 0;
    background-image: none;
	background-color: #3876c1;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3876c1), to(#24599d)); /* Safari 4+, Chrome */
	background-image: -webkit-linear-gradient(top, #3876c1, #24599d); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #3876c1, #24599d); /* Firefox 3.6-15 */
	background-image:      -o-linear-gradient(top, #3876c1, #24599d); /* Opera 11.10-12.00 */
	background-image:         linear-gradient(to bottom, #3876c1, #24599d); /* Firefox 16+, IE10, Opera 12.50+ */
}
#topMenu .level1 li a.selected span {height: 30px; line-height: 30px; background: none;}

a.menu-2-left {position: absolute; top: 40px; left: 4px; border-radius: 4px 0 0 4px;}
a.menu-2-right {position: absolute; top: 40px; right: 4px; border-radius: 0 4px 4px 0;}

/*#menuWrapper1 {padding: 0; margin: 0 38px 6px; height: 34px; overflow: hidden; position: relative; background: #333;}*/
#menuWrapper1 .level1, #menuWrapper2 .level2 {margin: 0; height:39px; overflow: hidden; min-height: auto; /*width: 1000px;*/ border-bottom: none; position: relative;}

#menuWrapper2 {padding: 0; margin: 0 38px; height: 28px; overflow: hidden; position: relative; background: #333;}
#topMenu .level2 li {padding: 2px 2px 0 0; border-radius: 5px; overflow: hidden;}
#topMenu .level2 li a,#topMenu .level2 li a:hover {border-radius: 5px; overflow: hidden; height: 24px; line-height: 24px; font:bold 12px Arial,Helvetica,sans-serif; text-transform: uppercase; color: #FFF;
background-color: #595a5c;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#78797d), to(#3c3d3e)); /* Safari 4+, Chrome */
	background-image: -webkit-linear-gradient(top, #78797d, #3c3d3e); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #78797d, #3c3d3e); /* Firefox 3.6-15 */
	background-image:      -o-linear-gradient(top, #78797d, #3c3d3e); /* Opera 11.10-12.00 */
	background-image:         linear-gradient(to bottom, #78797d, #3c3d3e); /* Firefox 16+, IE10, Opera 12.50+ */}
#topMenu .level2 li a span {background: none;}
#topMenu .level2 li a.selected {margin: 0; height: 24px; line-height: 24px; font:bold 12px Arial,Helvetica,sans-serif; text-transform: uppercase; color: #FFF;
	background-color: #3876c1;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3876c1), to(#24599d)); /* Safari 4+, Chrome */
	background-image: -webkit-linear-gradient(top, #3876c1, #24599d); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #3876c1, #24599d); /* Firefox 3.6-15 */
	background-image:      -o-linear-gradient(top, #3876c1, #24599d); /* Opera 11.10-12.00 */
	background-image:         linear-gradient(to bottom, #3876c1, #24599d); /* Firefox 16+, IE10, Opera 12.50+ */}
#topMenu .level2 li a span {display: block; height: 24px; line-height: 24px;}
#topMenu .level2 li a.selected span {height: 24px; line-height: 24px; background: none;}

/* Font adjustments */
input.button_answer, input.button_send { font-size:0.95em; }
div.container_column div.header { font-size:1em; padding-top:4px; height:21px; }
div.container_article, iframe.container_article { font-size:1em; }
div.container_article h1 { font-size:2em; }
#frame_center div.container_articleheader { padding:0; }
div.container_articleheader div.header { font-size:1em; padding-top:4px; height:21px; }
div.container_articleheader { display:none; }
div.container_article p.preamble { font-size:1em; }